use_frameworks!

abstract_target 'iOSapp' do
	platform :ios, '11.0'

	# Auto Layout helpers in code
	pod 'TinyConstraints'

	# Image Cache
	pod 'Kingfisher', 	:git => 'https://github.com/radianttap/Kingfisher.git'

	# OAuth 2
	pod 'SwiftyOAuth', 	:git => 'https://github.com/radianttap/SwiftyOAuth.git'

	# Targets
	target 'Vimeo'
end
